#
# SSLeay example configuration file.
#

RANDFILE                = $ENV::HOME/.rnd

[ req ]
default_bits            = 1024
default_keyfile         = privkey.pem
distinguished_name      = req_distinguished_name
prompt                  = no

[ req_distinguished_name ]
countryName                     = @CountryName@
stateOrProvinceName             = @StateName@
localityName                    = @LocalityName@
organizationName                = @OrganisationName@
organizationalUnitName          = @OUName@
commonName                      = @HostName@
emailAddress                    = @Email@
